/* ######### CSS ######### */

html,body {
                padding: 0px;
                margin: 0px 0px 0px 0px;
                background: url(/img/bg.jpg) repeat; 
                background-position: top left;
}

a img {
                 border: none;
}
div.clear {
clear: left;
height: 0;
margin: 0;
padding: 0;
font-size: 0;
}
#wrapper{
              width: 766px;
	padding: 0px 0px 0px 0px;
              margin: 0px auto;
}
span.big{
              color: #ADB7FE;
	font-weight: bold;
}

/* ######### TOPBOTTOM ######### */

#top {
              width: 766px;
	padding: 0px 0px 0px 0px;
              margin: 0px auto;
              height: 13px;
              clear: both;
}
#bottom {
              width: 766px;
              height: 19px;
	padding: 0px 0px 0px 0px;
              margin: 0px auto;
              clear: both;
}
/* ######### HEADER ######### */

#header {
              width: 764px;
	padding: 0px 0px 0px 0px;
              margin: 0px 0px 0px 0px;
              clear: both;
}
#header ul.navi {
	list-style:none;
              width: 764px;
              float:left;
              background: #2F3864;
              border: 1px solid #576192;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

}
#header ul.navi li{
              float:left;
              display:inline;
              font-family: arial, sans-serif;
              font-size: 8pt;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

}
#header ul.navi li a{
              float:left;
              display:inline;
              font-family: arial, sans-serif;
              font-size: 8pt;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
              border-right: 1px solid #576192;
	margin: 0px 0px 0px 0px;
	padding: 5px 10px 5px 10px;

}
#header ul.navi li a:hover{
              float:left;
              display:inline;
              font-family: arial, sans-serif;
              font-size: 8pt;
	font-weight: bold;
	color: #fff;
              background: #576192;
	text-decoration: none;
              border-right: 1px solid #576192;
	margin: 0px 0px 0px 0px;
	padding: 5px 10px 5px 10px;

}
#header ul.navi li.active a{
              float:left;
              display:inline;
              font-family: arial, sans-serif;
              font-size: 8pt;
	font-weight: bold;
	color: #fff;
              background: #576192;
	text-decoration: none;
              border-right: 1px solid #576192;
	margin: 0px 0px 0px 0px;
	padding: 5px 10px 5px 10px;

}
#header ul.logo {
	list-style:none;
              width: 764px;
              height: 62px;
              float:left;
              display:block;
              border: 1px solid #576192;
              border-top: none;
              background: #fff url(/img/logo.jpg) no-repeat; 
              background-position: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

}

/* ######### NAVIGATION ######### */

#content {
              width: 766px;
              float:left;
	padding: 0px 0px 0px 0px;
              margin: 0px;
              background: url(/img/mbg.gif) repeat-y; 
              background-position: center;
              clear:both;
}

#content ul.navi {
	list-style:none;
              width: 171px;
              float:left;
              display: inline;
	margin: 0px 0px 0px 1px;
	padding: 0px 0px 0px 0px;

}
#content ul.navi li {
              float:left;
              display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

}
#content ul.navi li.headline{
              font-family: arial, sans-serif;
              font-size: 8pt;
              width: 161px;
	font-weight: bold;
	color: #fefefe;
	background: #000627;
              display: block;
	text-transform: uppercase;
	text-decoration: none;
              border-bottom: 1px solid #576192;
	margin: 0px 0px 0px 0px;
	padding: 3px 0px 3px 10px;

}
#content ul.navi li a{
              font-family: arial, sans-serif;
              font-size: 8pt;
              width: 151px;
	font-weight: bold;
	color: #fff;
              display: block;
	text-decoration: none;
              border-bottom: 1px solid #576192;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 20px;

}
#content ul.navi li a:hover{
              font-family: arial, sans-serif;
              font-size: 8pt;
              width: 151px;
	font-weight: bold;
	color: #fff;
	background: #576192;
              display: block;
	text-decoration: none;
              border-bottom: 1px solid #576192;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 20px;

}

#content ul.main {
	list-style:none;
              width: 590px;
              float:left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#content ul.main li {
              font-family: arial, sans-serif;
              font-size: 10pt;
              color: #fff;
              width: 540px;
              line-height: 1.3;
	margin: 0px auto;
	padding: 20px 0px 25px 0px;
}
#content ul.main li a{
              color: #576192;
              font-weight: bold;
	tex-decoration: none;
}
#content ul.main li a:hover{
              color: #576192;
              font-weight: bold;
	tex-decoration: underline;
}
#content ul.main li.shout {
              font-family: arial, sans-serif;
              font-size: 10pt;
              color: #fff;
              width: 518px;
              background: #2F3864;
              border: 1px solid #576192;
              line-height: 1.3;
	margin: 0px auto;
	margin-bottom: 25px;
	padding: 10px;
}

/* ######### FOOTER ######### */

#footer {
              width: 764px;
	padding: 0px 0px 0px 0px;
              margin: 0px 0px 0px 0px;
              clear:both;
}
#footer ul.navi {
	list-style:none;
              float:left;
              width: 764px;
              border: 1px solid #576192;
              background: #2F3864;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

}
#footer ul.navi li {
              float:right;
              display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

}
#footer ul.navi li a{
              float:left;
              display: inline;
              font-family: arial, sans-serif;
              font-size: 8pt;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
              border-left: 1px solid #576192;
	margin: 0px 0px 0px 0px;
	padding: 5px 10px 5px 10px;

}
#footer ul.navi li a:hover{
              float:left;
              display: inline;
              font-family: arial, sans-serif;
              font-size: 8pt;
	font-weight: bold;
	color: #fff;
              background: #576192;
	text-decoration: none;
              border-left: 1px solid #576192;
	margin: 0px 0px 0px 0px;
	padding: 5px 10px 5px 10px;

}
#footer ul.navi li.active a{
              float:left;
              display: inline;
              font-family: arial, sans-serif;
              font-size: 8pt;
	font-weight: bold;
	color: #fff;
              background: #576192;
	text-decoration: none;
              border-left: 1px solid #576192;
	margin: 0px 0px 0px 0px;
	padding: 5px 10px 5px 10px;

}

/* ######### FORMULAR ######### */

input.text {
              width: 240px;
	padding: 4px;
              background: #fff;
              margin: 2px 0px 8px 0px;
              border: none;
              font-family: arial, sans-serif;
              font-size: 9pt;
              color: #222;
}
input.submit {
              font-family: arial, sans-serif;
              font-size: 9pt;

}
textarea {
              width: 480px;
              height: 180px;
	padding: 4px;
              margin: 2px 0px 15px 0px;
              border: none;
              font-family: arial,sans-serif;
              font-size: 9pt;
              color: #222;
}
input.bild {
              width: 88px;
	padding: 2px 4px 2px 4px;
              background: #fff;
              margin: 0px 0px 0px 0px;
              border: 1px solid #e1e1e1;
              font-family: arial,helvetica,verdana,geneva,sans-serif;
              font-size: 9pt;
              color: #555;
}
input.menge {
              width: 88px;
	padding: 2px 4px 2px 4px;
              background: #fff;
              text-align: right;
              margin: 0px 0px 0px 0px;
              border: 